/*@import "compass";*/

.facetDynamicSelect select[name$="availableFacetCodes"] {
    /*min-width: 400px;
    max-width: 500px;
    word-wrap: break-word;*/
    width: 500px;
}

.facetDynamicSelect select[name$="currentFacetCodes"] {
    /*min-width: 400px;
    max-width: 500px;
    word-wrap: break-word;*/
    width: 500px;
}

.facetConfigCodeColumn {
    max-width: 200px;
    word-wrap: break-word;
}